## ttf-khmeros 5.0

=== debian/changelog ===
ttf-khmeros (5.0-3ubuntu1) lucid; urgency=low

  * Split KhmerOSsys.ttf and KhmerOS.ttf into a ttf-khmeros-core package, for
    installation by default on the desktop.  LP: #535582.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Apr 2010 02:42:56 -0700

ttf-khmeros (5.0-3) unstable; urgency=low

  [ Soputtra San ]
  * There is no new upstream release (Closes: #529772)
  * debian/control:
    - Change section to fonts
    - Correct spelling in decription to GTK+
  * Remove "/usr/bin" PATH from debhelper scripts
  * Bump Standars-Version (no change)

  [ Christian Perrier ]
  * Make the package team-maintained
  * Drop extra paragraph separator in debian/control
  * Bump debhelper compatibility to 7
  * Drop defoma use
  * Add ${misc:Depends} to dependencies to properly cope with
    dependencies triggerred by debhelper utilities
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Dec 2009 19:29:28 +0100

ttf-khmeros (5.0-2) unstable; urgency=low

  * 65-khmer.conf : Make the Khmer OS to be preferred for sans-serif
    and Khmer OS System to be preferred for monospace (Closes: #457127)
  * Move homepage to the new source package field
  * Bump Standards-Version (no change)

 -- Soputtra San <ekenno@gmail.com>  Sun, 30 Dec 2007 01:02:30 +1100

ttf-khmeros (5.0-1) unstable; urgency=low

  * Package adopted from Paul Wise
  * New upstream release
    - Add four new fonts - Content, Moul Light, Moul Pali and Siemreap

 -- Soputtra San <ekenno@gmail.com>  Mon, 23 Jul 2007 11:04:29 +1000

ttf-khmeros (4.0-2) unstable; urgency=low

  * Upload to unstable

 -- Paul Wise <pabs@debian.org>  Fri, 11 May 2007 18:28:45 +1000

ttf-khmeros (4.0-1) experimental; urgency=low

  * New upstream release
    - Add two new fonts - Bokor and Battambang
  * Bump debhelper compatability level
  * Simplify package description

 -- Paul Wise <pabs@debian.org>  Fri, 23 Feb 2007 10:00:54 +0900

ttf-khmeros (3.10-4) unstable; urgency=low

  * Clean up debian/rules and add binary-arch target (Closes: #395668)
  * Change my email address now that I'm a Debian Developer
  * Bump Standards-Version (no changes needed)
  * Move debhelper to Build-Depends as it is used on clean

 -- Paul Wise <pabs@debian.org>  Thu,  8 Feb 2007 18:42:37 +1100

ttf-khmeros (3.10-3) unstable; urgency=low

  * Generate a udeb for Debian-Installer with KhmerOSsys.ttf

 -- Paul Wise <pabs3@bonedaddy.net>  Mon,  6 Mar 2006 15:30:16 +0800

ttf-khmeros (3.10-2) unstable; urgency=low

  * debian/defoma-hints: Make fontconfig prefer Khmer OS over Muol again
  * debian/control: Make the homepage conform to the devref 6.2.4

 -- Paul Wise <pabs3@bonedaddy.net>  Mon,  6 Mar 2006 12:23:49 +0800

ttf-khmeros (3.10-1) unstable; urgency=low

  * Initial Release (Closes: #324214).
  * Licencing issues now resolved (relicenced to LGPL)
  * Fix the defoma Charset and GeneralFamily
  * Add some more descriptive info to debian/control
  * Merge all fonts into one package

 -- Paul Wise <pabs3@bonedaddy.net>  Thu, 29 Sep 2005 11:38:35 +0800
