=== debian/control ===
Source: ttf-khmeros
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Soputtra San <ekenno@gmail.com>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.khmeros.info

Package: ttf-khmeros
Architecture: all
Depends: ${misc:Depends}, ttf-khmeros-core
Description: KhmerOS Unicode fonts for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package contains standard, decorative, screen and other fonts.

Package: ttf-khmeros-core
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-khmeros (<< 5.0-3ubuntu1)
Description: KhmerOS Unicode fonts for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package provides Khmer OS fonts for use in the default Ubuntu desktop.

Package: ttf-khmeros-udeb
XC-Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Debian-Installer font for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package provides a Khmer OS font for use with the GTK+ frontend
 of debian-installer.
