## ttf-khmeros 5.0-2maemo0

=== debian/changelog ===
ttf-khmeros (5.0-2maemo0) unstable; urgency=low

  * Install only KhmerOS System fonts.
  * Package ported to Maemo5.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 25 Feb 2010 12:47:14 +0100
