=== debian/control ===
Source: ttf-khmeros
Section: x11
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
XSBC-Original-Maintainer: Soputtra San <ekenno@gmail.com>
Build-Depends: debhelper (>= 5.0.0), maemo-optify
Standards-Version: 3.7.3
Homepage: http://www.khmeros.info

Package: ttf-khmeros
Architecture: all
Depends: defoma
Description: KhmerOS Unicode fonts for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package contains standard, decorative, screen and other fonts.
