## ttf-khmeros 5.0-2maemo1

=== debian/changelog ===
ttf-khmeros (5.0-2maemo1) maemo; urgency=low

  * Build for maemo platform

 -- Evan JIANG <firstfan@gmail.com>  Thu, 18 Mar 2010 21:33:00 +0800

ttf-khmeros (5.0-2build1) karmic; urgency=low

  * No-change rebuild to gain FORTIFY defaults.

 -- Kees Cook <kees@ubuntu.com>  Mon, 11 May 2009 12:07:55 -0700
