=== debian/control ===
Source: ttf-khmeros
Section: user/graphics
Priority: optional
Maintainer: Soputtra San <ekenno@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: defoma
Standards-Version: 3.7.3
Homepage: http://www.khmeros.info

Package: ttf-khmeros
Architecture: all
Depends: defoma
Description: KhmerOS Unicode fonts for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package contains standard, decorative, screen and other fonts.

Package: ttf-khmeros-udeb
XC-Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Debian-Installer font for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package provides a Khmer OS font for use with the GTK frontend
 of debian-installer.
