## ttf-khmeros 5.0-2maemo2

=== debian/changelog ===
ttf-khmeros (5.0-2maemo2) unstable; urgency=low

  * Reverted ttf-khmeros-5.0-2maemo1 package accidentally uploaded
    by Evan JIANG (Package provided all fonts and was not optified).
  * KhmerOSsys font replaced by KhmerOSb font based on discussion:
    http://code.google.com/p/n900-extra-translations/issues/detail?id=6

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 19 Mar 2010 10:43:12 +0100
