## ttf-khmeros 5.0-2maemo3

=== debian/changelog ===
ttf-khmeros (5.0-2maemo3) unstable; urgency=low

  * Removed dependency to defoma.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 25 May 2010 22:20:14 +0200
