=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,12 @@
 	dh_testroot
 	dh_installdocs
 	dh_installchangelogs
-	dh_installdefoma
+#	dh_installdefoma
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
