## ttf-khmeros 5.0-2maemo4

=== debian/changelog ===
ttf-khmeros (5.0-2maemo4) unstable; urgency=low

  * Added dependency to fontconfig.
  * Changed priority of KhmerOS fonts to replace DaunPenh font.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 27 May 2010 12:17:59 +0200
