=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 Package: ttf-khmeros
 Architecture: all
+Depends: fontconfig
 Description: KhmerOS Unicode fonts for the Khmer language of Cambodia
  Free fonts for the Khmer language, used in Cambodia, developed by
  the Khmer Software Iniative, part of the Open Forum of Cambodia.
